matrix:
  platform:
  - ubuntu2004
  bazel:
  - 9.x
  - 8.x
  - 7.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@gcem//:gcem'
